.contact-info-wrap .contact-data {
    display: flex;
    flex-flow: row wrap;
}

span.contact-label {
    width: 160px;
    color: var(--dkOrange);
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 30px;
}

span.contact-entry {
    color: var(--dkGreen);
    font-weight: 700;
    text-align: left;
}

span.contact-link a {
    color: var(--dkGreen);
}

span.contact-address.contact-entry p {
    margin-bottom: 0;
}

@media screen and (max-width: 768px) {
    .contact-info-wrap .contact-data {
        flex-flow: column wrap;
        margin-bottom: 20px;
    }

    span.contact-label {
        margin-bottom: 0;
    }
}